<?php
/*
   This program is free software: you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation, either version 3 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program.  If not, see <http://www.gnu.org/licenses/>.

   ---------------------------------------------------------------------
   Gerrit Bouweriks
   OpenCart 1.5.1.3 Dutch PostNL Track and Trace 1.5.1.3
*/
// Heading
$_['heading_title']           = 'Orders';

// Text
$_['text_success']            = 'Success: You have modified orders!';
$_['text_order_id']           = 'Order ID:';
$_['text_invoice_no']         = 'Invoice No.:';
$_['text_invoice_date']       = 'Invoice Date:';
$_['text_store_name']         = 'Store Name:';
$_['text_store_url']          = 'Store Url:';
$_['text_customer']           = 'Customer:';
$_['text_customer_group']     = 'Customer Group:';
$_['text_email']              = 'E-Mail:';
$_['text_ip']                 = 'IP Address:';
$_['text_telephone']          = 'Telephone:';
$_['text_fax']                = 'Fax:';
$_['text_shipping_method']    = 'Shipping Method:';
$_['text_payment_method']     = 'Payment Method:';
$_['text_total']              = 'Total:';
$_['text_reward']             = 'Reward Points:';
$_['text_order_status']       = 'Order Status:';
$_['text_comment']            = 'Comment:';
$_['text_affiliate']          = 'Affiliate:';
$_['text_commission']         = 'Commission:';
$_['text_date_added']         = 'Date Added:';
$_['text_date_modified']      = 'Date Modified:';
$_['text_firstname']          = 'First Name:';
$_['text_lastname']           = 'Last Name:';
$_['text_company']            = 'Company:';
$_['text_address_1']          = 'Address 1:';
$_['text_address_2']          = 'Address 2:';
$_['text_postcode']           = 'Postcode:';
$_['text_city']               = 'City:';
$_['text_zone']               = 'Region / State:';
$_['text_zone_code']          = 'Region / State Code:';
$_['text_country']            = 'Country:';
$_['text_download']           = 'Order Downloads';
$_['text_invoice']            = 'Invoice';
$_['text_to']                 = 'To';
$_['text_ship_to']            = 'Ship To (if different address)';
$_['text_abandoned_orders']   = 'Abandoned Orders';
$_['text_default']            = 'Default';
$_['text_wait']               = 'Please Wait!';
$_['text_create_invoice_no']  = 'Create Invoice No.';
$_['text_reward_add']         = 'Add Reward Points';
$_['text_reward_added']       = 'Success: Reward points added!';
$_['text_reward_remove']      = 'Remove Reward Points';
$_['text_reward_removed']     = 'Success: Reward points removed!';
$_['text_commission_add']     = 'Add Commission';
$_['text_commission_added']   = 'Success: Commission added!';
$_['text_commission_remove']  = 'Remove Commission';
$_['text_commission_removed'] = 'Success: Commission removed!';
$_['text_credit_add']         = 'Add Credit';
$_['text_credit_added']       = 'Success: Account credit added!';
$_['text_credit_remove']      = 'Remove Credit';
$_['text_credit_removed']     = 'Success: Account credit removed!';
$_['text_upload']             = 'Your file was successfully uploaded!';

// Column
$_['column_order_id']         = 'Order ID';
$_['column_customer']         = 'Customer';
$_['column_status']           = 'Status';
$_['column_date_added']       = 'Date Added';
$_['column_date_modified']    = 'Date Modified';
$_['column_total']            = 'Total';
$_['column_product']          = 'Product';
$_['column_model']            = 'Model';
$_['column_quantity']         = 'Quantity';
$_['column_price']            = 'Unit Price';
$_['column_download']         = 'Download Name';
$_['column_filename']         = 'Filename';
$_['column_remaining']        = 'Remaining Downloads';
$_['column_comment']          = 'Comment';
$_['column_notify']           = 'Customer Notified';
$_['column_action']           = 'Action';
// track and trace
$_['column_trackcode']        = 'Tracking Code';


// Entry
$_['entry_store']             = 'Store:';
$_['entry_customer']          = 'Customer:';
$_['entry_customer_group']    = 'Customer Group:';
$_['entry_firstname']         = 'First Name:';
$_['entry_lastname']          = 'Last Name:';
$_['entry_email']             = 'E-Mail:';
$_['entry_telephone']         = 'Telephone:';
$_['entry_fax']               = 'Fax:';
$_['entry_address']           = 'Choose Address:';
$_['entry_company']           = 'Company:';
$_['entry_address_1']         = 'Address 1:';
$_['entry_address_2']         = 'Address 2:';
$_['entry_city']              = 'City:';
$_['entry_postcode']          = 'Postcode:';
$_['entry_country']           = 'Country:';
$_['entry_zone']              = 'Region / State:';
$_['entry_zone_code']         = 'Region / State Code:';
$_['entry_product']           = 'Choose Product:';
$_['entry_option']            = 'Choose Option(s):';
$_['entry_quantity']          = 'Quantity:';
$_['entry_affiliate']         = 'Affiliate:';
$_['entry_order_status']      = 'Order Status:';
$_['entry_notify']            = 'Notify Customer:';
$_['entry_comment']           = 'Comment:';
$_['entry_shipping']          = 'Shipping Method:';
$_['entry_payment']           = 'Payment Method:';
// track and trace
$_['entry_track_trace']        = 'Tracking Code';


// Error
$_['error_permission']        = 'Warning: You do not have permission to modify orders!';
$_['error_firstname']         = 'First Name must be between 1 and 32 characters!';
$_['error_lastname']          = 'Last Name must be between 1 and 32 characters!';
$_['error_email']             = 'E-Mail Address does not appear to be valid!';
$_['error_telephone']         = 'Telephone must be between 3 and 32 characters!';
$_['error_password']          = 'Password must be between 3 and 20 characters!';
$_['error_confirm']           = 'Password and password confirmation do not match!';
$_['error_address_1']         = 'Address 1 must be between 3 and 128 characters!';
$_['error_city']              = 'City must be between 3 and 128 characters!';
$_['error_postcode']          = 'Postcode must be between 2 and 10 characters for this country!';
$_['error_country']           = 'Please select a country!';
$_['error_zone']              = 'Please select a region / state!';
$_['error_upload']            = 'Upload required!';
$_['error_filename']          = 'Filename must be between 3 and 128 characters!';
$_['error_filetype']          = 'Invalid file type!';
$_['error_action']            = 'Warning: Could not complete this action!';

// track and trace
$_['entry_track_trace']     = 'Tracking Code';
$_['entry_carrier']         = 'Shipper';
// track and trace Selectie
$_['text_postnl']        	= 'Post NL';
$_['text_dhl']            	= 'DHL for You';
$_['text_nocarrier']      	= '-none-';
// track and trace Waarde
$_['value_postnl']         	= 'PostNL';
$_['value_dhl']            	= 'DHL';
$_['value_nocarrier']      	= '';
// Track and Trace Colom
$_['column_trackcode']      = 'Tracking Code';
// track and trace
$_['text_notracking']       = '-no tracking code-';

?>